.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.100095;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.247340px;}
.ls1{letter-spacing:-2.402784px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.200000px;}
.ls3{letter-spacing:0.240000px;}
.ls9{letter-spacing:0.260000px;}
.ls7{letter-spacing:0.300000px;}
.ls8{letter-spacing:0.320000px;}
.ls4{letter-spacing:0.400000px;}
.ls5{letter-spacing:73.442400px;}
.ls6{letter-spacing:80.354400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.540000px;}
.ws3{word-spacing:-2.124000px;}
.ws1{word-spacing:-0.312000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.980000px;}
._1{margin-left:-4.788000px;}
._4{margin-left:-3.680000px;}
._2{margin-left:-2.124000px;}
._0{margin-left:-1.047200px;}
._a{width:2.112000px;}
._6{width:3.540000px;}
._9{width:57.319200px;}
._8{width:64.231200px;}
._7{width:83.210400px;}
._3{width:137.328000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs9{font-size:63.055600px;}
.fs1{font-size:80.092800px;}
.fs0{font-size:141.578000px;}
.y0{bottom:0.000000px;}
.y82{bottom:14.686429px;}
.y81{bottom:15.160929px;}
.y31{bottom:21.893848px;}
.y3d{bottom:30.112793px;}
.y30{bottom:32.757485px;}
.y54{bottom:34.401515px;}
.y2f{bottom:43.621121px;}
.y3c{bottom:44.597641px;}
.ya5{bottom:46.098030px;}
.y2e{bottom:54.484758px;}
.y3b{bottom:59.082490px;}
.y45{bottom:59.413227px;}
.y2d{bottom:65.348394px;}
.y3a{bottom:73.567338px;}
.y44{bottom:73.898076px;}
.y94{bottom:75.395628px;}
.y2c{bottom:87.075667px;}
.y43{bottom:88.382924px;}
.y80{bottom:90.385455px;}
.y4d{bottom:93.406753px;}
.y2b{bottom:97.939303px;}
.y7f{bottom:101.249091px;}
.y42{bottom:102.867773px;}
.y4c{bottom:107.891601px;}
.y2a{bottom:108.802939px;}
.y7e{bottom:112.112727px;}
.y29{bottom:119.666576px;}
.y4b{bottom:122.376449px;}
.y7d{bottom:122.976364px;}
.y28{bottom:130.530212px;}
.y7c{bottom:133.840000px;}
.y4a{bottom:136.861298px;}
.y9c{bottom:141.095702px;}
.y27{bottom:141.393848px;}
.y9b{bottom:148.338126px;}
.y26{bottom:152.257485px;}
.ya4{bottom:155.358449px;}
.y7b{bottom:155.567273px;}
.y9a{bottom:155.580551px;}
.ya3{bottom:162.600874px;}
.y99{bottom:162.822975px;}
.y25{bottom:163.121121px;}
.y7a{bottom:166.430909px;}
.ya2{bottom:169.843298px;}
.y53{bottom:172.519374px;}
.y24{bottom:173.984758px;}
.ya1{bottom:177.085722px;}
.y79{bottom:177.294545px;}
.y23{bottom:184.848394px;}
.y52{bottom:187.004222px;}
.y78{bottom:188.158182px;}
.y22{bottom:195.712030px;}
.y51{bottom:201.489071px;}
.y21{bottom:206.575667px;}
.y77{bottom:209.885455px;}
.y50{bottom:215.973919px;}
.y20{bottom:217.439303px;}
.y1f{bottom:228.302939px;}
.y4f{bottom:230.458768px;}
.y76{bottom:231.612727px;}
.y1e{bottom:239.166576px;}
.y4e{bottom:244.943616px;}
.y1d{bottom:250.030212px;}
.y75{bottom:251.167273px;}
.y1c{bottom:260.893848px;}
.y74{bottom:262.030909px;}
.ya0{bottom:266.408955px;}
.y73{bottom:272.894545px;}
.y9f{bottom:273.651379px;}
.y9e{bottom:280.893803px;}
.y98{bottom:282.257793px;}
.y1b{bottom:282.621121px;}
.y72{bottom:283.758182px;}
.y9d{bottom:288.136227px;}
.y97{bottom:289.500217px;}
.y1a{bottom:293.484758px;}
.y71{bottom:294.621818px;}
.y96{bottom:296.742641px;}
.y95{bottom:303.984522px;}
.y19{bottom:304.348394px;}
.y18{bottom:315.212030px;}
.y70{bottom:316.349091px;}
.y17{bottom:326.075667px;}
.y6f{bottom:327.212727px;}
.y16{bottom:336.939303px;}
.y6e{bottom:338.076364px;}
.y93{bottom:346.143217px;}
.y6d{bottom:348.940000px;}
.y15{bottom:358.666576px;}
.y6c{bottom:370.667273px;}
.y14{bottom:380.393848px;}
.y6b{bottom:381.530909px;}
.y13{bottom:391.257485px;}
.y12{bottom:402.121121px;}
.y6a{bottom:403.258182px;}
.y69{bottom:422.812727px;}
.y11{bottom:423.848394px;}
.y68{bottom:433.676364px;}
.y10{bottom:434.712030px;}
.y39{bottom:437.322924px;}
.y67{bottom:444.540000px;}
.yf{bottom:445.575667px;}
.y38{bottom:451.807773px;}
.y66{bottom:455.403636px;}
.ye{bottom:456.439303px;}
.y65{bottom:466.267273px;}
.y37{bottom:466.292621px;}
.yd{bottom:478.166576px;}
.y36{bottom:480.777470px;}
.y41{bottom:486.428975px;}
.y92{bottom:486.432596px;}
.y64{bottom:487.994545px;}
.yc{bottom:489.030212px;}
.y91{bottom:493.675020px;}
.y63{bottom:498.858182px;}
.yb{bottom:499.893848px;}
.y40{bottom:500.913823px;}
.y90{bottom:500.917444px;}
.y8f{bottom:508.159869px;}
.y62{bottom:509.721818px;}
.ya{bottom:510.757485px;}
.y3f{bottom:515.398672px;}
.y61{bottom:520.585455px;}
.y49{bottom:521.434025px;}
.y9{bottom:521.621121px;}
.y3e{bottom:529.883520px;}
.y8{bottom:532.484758px;}
.y35{bottom:535.121000px;}
.y48{bottom:535.918874px;}
.y60{bottom:542.312727px;}
.y7{bottom:543.348394px;}
.y34{bottom:549.605848px;}
.y47{bottom:550.403722px;}
.y5f{bottom:553.176364px;}
.y6{bottom:554.212030px;}
.y8e{bottom:554.504866px;}
.y33{bottom:564.090697px;}
.y46{bottom:564.888571px;}
.y5{bottom:565.075667px;}
.y8d{bottom:566.092744px;}
.y5e{bottom:574.903636px;}
.y4{bottom:575.939303px;}
.y8c{bottom:577.680623px;}
.y32{bottom:578.575545px;}
.y3{bottom:592.234758px;}
.y5d{bottom:594.458182px;}
.y8b{bottom:600.856381px;}
.y5c{bottom:605.321818px;}
.yad{bottom:605.838082px;}
.y8a{bottom:612.443294px;}
.yac{bottom:614.528991px;}
.y5b{bottom:616.185455px;}
.yab{bottom:623.219901px;}
.y89{bottom:624.030207px;}
.y5a{bottom:627.049091px;}
.y2{bottom:628.382663px;}
.yaa{bottom:631.910810px;}
.y59{bottom:637.912727px;}
.ya9{bottom:640.601719px;}
.y88{bottom:647.205965px;}
.y58{bottom:648.776364px;}
.ya8{bottom:649.292628px;}
.ya7{bottom:657.983537px;}
.y87{bottom:658.793843px;}
.ya6{bottom:666.674446px;}
.y86{bottom:670.381722px;}
.y57{bottom:670.503636px;}
.y56{bottom:681.367273px;}
.y1{bottom:684.016431px;}
.y85{bottom:693.557480px;}
.y84{bottom:705.145359px;}
.y55{bottom:708.526364px;}
.y83{bottom:716.733237px;}
.hc{height:18.080000px;}
.h3{height:20.468000px;}
.h4{height:21.696000px;}
.h5{height:22.080000px;}
.h8{height:23.504000px;}
.h9{height:27.120000px;}
.ha{height:28.928000px;}
.hb{height:29.440000px;}
.h6{height:36.160000px;}
.hd{height:45.021698px;}
.h2{height:58.547837px;}
.h1{height:103.493518px;}
.h7{height:651.214646px;}
.h0{height:738.727273px;}
.w1{width:907.717172px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:10.863636px;}
.x11{left:12.070948px;}
.x3{left:21.727273px;}
.xc{left:38.022727px;}
.x13{left:58.171514px;}
.x14{left:101.347829px;}
.x16{left:168.333253px;}
.x15{left:183.020346px;}
.x18{left:342.811702px;}
.x12{left:345.002535px;}
.x17{left:346.432914px;}
.x10{left:488.608944px;}
.xe{left:489.677202px;}
.x2{left:491.049641px;}
.xd{left:500.540838px;}
.x6{left:541.928879px;}
.x7{left:570.944444px;}
.x9{left:640.727616px;}
.xf{left:663.803308px;}
.x8{left:667.931369px;}
.x19{left:695.870348px;}
.xa{left:769.213051px;}
.x1a{left:772.323672px;}
.x1{left:776.265965px;}
.x5{left:792.980273px;}
.xb{left:836.691924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.691622pt;}
.ls1{letter-spacing:-2.654121pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.220921pt;}
.ls3{letter-spacing:0.265105pt;}
.ls9{letter-spacing:0.287197pt;}
.ls7{letter-spacing:0.331381pt;}
.ls8{letter-spacing:0.353473pt;}
.ls4{letter-spacing:0.441841pt;}
.ls5{letter-spacing:81.124659pt;}
.ls6{letter-spacing:88.759672pt;}
.ws2{word-spacing:-3.910293pt;}
.ws3{word-spacing:-2.346176pt;}
.ws1{word-spacing:-0.344636pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.814728pt;}
._1{margin-left:-5.288837pt;}
._4{margin-left:-4.064937pt;}
._2{margin-left:-2.346176pt;}
._0{margin-left:-1.156740pt;}
._a{width:2.332921pt;}
._6{width:3.910293pt;}
._9{width:63.314932pt;}
._8{width:70.949945pt;}
._7{width:91.914417pt;}
._3{width:151.692854pt;}
.fs8{font-size:22.092050pt;}
.fs3{font-size:26.510460pt;}
.fs5{font-size:28.719665pt;}
.fs2{font-size:30.928870pt;}
.fs6{font-size:33.138075pt;}
.fs7{font-size:35.347280pt;}
.fs4{font-size:44.184100pt;}
.fs9{font-size:69.651374pt;}
.fs1{font-size:88.470708pt;}
.fs0{font-size:156.387414pt;}
.y0{bottom:0.000000pt;}
.y82{bottom:16.222667pt;}
.y81{bottom:16.746800pt;}
.y31{bottom:24.184000pt;}
.y3d{bottom:33.262667pt;}
.y30{bottom:36.184000pt;}
.y54{bottom:38.000000pt;}
.y2f{bottom:48.184000pt;}
.y3c{bottom:49.262667pt;}
.ya5{bottom:50.920000pt;}
.y2e{bottom:60.184000pt;}
.y3b{bottom:65.262667pt;}
.y45{bottom:65.628000pt;}
.y2d{bottom:72.184000pt;}
.y3a{bottom:81.262667pt;}
.y44{bottom:81.628000pt;}
.y94{bottom:83.282200pt;}
.y2c{bottom:96.184000pt;}
.y43{bottom:97.628000pt;}
.y80{bottom:99.840000pt;}
.y4d{bottom:103.177333pt;}
.y2b{bottom:108.184000pt;}
.y7f{bottom:111.840000pt;}
.y42{bottom:113.628000pt;}
.y4c{bottom:119.177333pt;}
.y2a{bottom:120.184000pt;}
.y7e{bottom:123.840000pt;}
.y29{bottom:132.184000pt;}
.y4b{bottom:135.177333pt;}
.y7d{bottom:135.840000pt;}
.y28{bottom:144.184000pt;}
.y7c{bottom:147.840000pt;}
.y4a{bottom:151.177333pt;}
.y9c{bottom:155.854667pt;}
.y27{bottom:156.184000pt;}
.y9b{bottom:163.854667pt;}
.y26{bottom:168.184000pt;}
.ya4{bottom:171.609333pt;}
.y7b{bottom:171.840000pt;}
.y9a{bottom:171.854667pt;}
.ya3{bottom:179.609333pt;}
.y99{bottom:179.854667pt;}
.y25{bottom:180.184000pt;}
.y7a{bottom:183.840000pt;}
.ya2{bottom:187.609333pt;}
.y53{bottom:190.565333pt;}
.y24{bottom:192.184000pt;}
.ya1{bottom:195.609333pt;}
.y79{bottom:195.840000pt;}
.y23{bottom:204.184000pt;}
.y52{bottom:206.565333pt;}
.y78{bottom:207.840000pt;}
.y22{bottom:216.184000pt;}
.y51{bottom:222.565333pt;}
.y21{bottom:228.184000pt;}
.y77{bottom:231.840000pt;}
.y50{bottom:238.565333pt;}
.y20{bottom:240.184000pt;}
.y1f{bottom:252.184000pt;}
.y4f{bottom:254.565333pt;}
.y76{bottom:255.840000pt;}
.y1e{bottom:264.184000pt;}
.y4e{bottom:270.565333pt;}
.y1d{bottom:276.184000pt;}
.y75{bottom:277.440000pt;}
.y1c{bottom:288.184000pt;}
.y74{bottom:289.440000pt;}
.ya0{bottom:294.276000pt;}
.y73{bottom:301.440000pt;}
.y9f{bottom:302.276000pt;}
.y9e{bottom:310.276000pt;}
.y98{bottom:311.782667pt;}
.y1b{bottom:312.184000pt;}
.y72{bottom:313.440000pt;}
.y9d{bottom:318.276000pt;}
.y97{bottom:319.782667pt;}
.y1a{bottom:324.184000pt;}
.y71{bottom:325.440000pt;}
.y96{bottom:327.782667pt;}
.y95{bottom:335.782067pt;}
.y19{bottom:336.184000pt;}
.y18{bottom:348.184000pt;}
.y70{bottom:349.440000pt;}
.y17{bottom:360.184000pt;}
.y6f{bottom:361.440000pt;}
.y16{bottom:372.184000pt;}
.y6e{bottom:373.440000pt;}
.y93{bottom:382.350667pt;}
.y6d{bottom:385.440000pt;}
.y15{bottom:396.184000pt;}
.y6c{bottom:409.440000pt;}
.y14{bottom:420.184000pt;}
.y6b{bottom:421.440000pt;}
.y13{bottom:432.184000pt;}
.y12{bottom:444.184000pt;}
.y6a{bottom:445.440000pt;}
.y69{bottom:467.040000pt;}
.y11{bottom:468.184000pt;}
.y68{bottom:479.040000pt;}
.y10{bottom:480.184000pt;}
.y39{bottom:483.068000pt;}
.y67{bottom:491.040000pt;}
.yf{bottom:492.184000pt;}
.y38{bottom:499.068000pt;}
.y66{bottom:503.040000pt;}
.ye{bottom:504.184000pt;}
.y65{bottom:515.040000pt;}
.y37{bottom:515.068000pt;}
.yd{bottom:528.184000pt;}
.y36{bottom:531.068000pt;}
.y41{bottom:537.310667pt;}
.y92{bottom:537.314667pt;}
.y64{bottom:539.040000pt;}
.yc{bottom:540.184000pt;}
.y91{bottom:545.314667pt;}
.y63{bottom:551.040000pt;}
.yb{bottom:552.184000pt;}
.y40{bottom:553.310667pt;}
.y90{bottom:553.314667pt;}
.y8f{bottom:561.314667pt;}
.y62{bottom:563.040000pt;}
.ya{bottom:564.184000pt;}
.y3f{bottom:569.310667pt;}
.y61{bottom:575.040000pt;}
.y49{bottom:575.977333pt;}
.y9{bottom:576.184000pt;}
.y3e{bottom:585.310667pt;}
.y8{bottom:588.184000pt;}
.y35{bottom:591.096000pt;}
.y48{bottom:591.977333pt;}
.y60{bottom:599.040000pt;}
.y7{bottom:600.184000pt;}
.y34{bottom:607.096000pt;}
.y47{bottom:607.977333pt;}
.y5f{bottom:611.040000pt;}
.y6{bottom:612.184000pt;}
.y8e{bottom:612.507467pt;}
.y33{bottom:623.096000pt;}
.y46{bottom:623.977333pt;}
.y5{bottom:624.184000pt;}
.y8d{bottom:625.307467pt;}
.y5e{bottom:635.040000pt;}
.y4{bottom:636.184000pt;}
.y8c{bottom:638.107467pt;}
.y32{bottom:639.096000pt;}
.y3{bottom:654.184000pt;}
.y5d{bottom:656.640000pt;}
.y8b{bottom:663.707467pt;}
.y5c{bottom:668.640000pt;}
.yad{bottom:669.210267pt;}
.y8a{bottom:676.506400pt;}
.yac{bottom:678.810267pt;}
.y5b{bottom:680.640000pt;}
.yab{bottom:688.410267pt;}
.y89{bottom:689.305333pt;}
.y5a{bottom:692.640000pt;}
.y2{bottom:694.113067pt;}
.yaa{bottom:698.010267pt;}
.y59{bottom:704.640000pt;}
.ya9{bottom:707.610267pt;}
.y88{bottom:714.905333pt;}
.y58{bottom:716.640000pt;}
.ya8{bottom:717.210267pt;}
.ya7{bottom:726.810267pt;}
.y87{bottom:727.705333pt;}
.ya6{bottom:736.410267pt;}
.y86{bottom:740.505333pt;}
.y57{bottom:740.640000pt;}
.y56{bottom:752.640000pt;}
.y1{bottom:755.566267pt;}
.y85{bottom:766.105333pt;}
.y84{bottom:778.905333pt;}
.y55{bottom:782.640000pt;}
.y83{bottom:791.705333pt;}
.hc{height:19.971213pt;}
.h3{height:22.609004pt;}
.h4{height:23.965456pt;}
.h5{height:24.389623pt;}
.h8{height:25.962577pt;}
.h9{height:29.956820pt;}
.ha{height:31.953941pt;}
.hb{height:32.519498pt;}
.h6{height:39.942427pt;}
.hd{height:49.731081pt;}
.h2{height:64.672088pt;}
.h1{height:114.319200pt;}
.h7{height:719.333333pt;}
.h0{height:816.000000pt;}
.w1{width:1002.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x4{left:12.000000pt;}
.x11{left:13.333600pt;}
.x3{left:24.000000pt;}
.xc{left:42.000000pt;}
.x13{left:64.256400pt;}
.x14{left:111.949067pt;}
.x16{left:185.941333pt;}
.x15{left:202.164733pt;}
.x18{left:378.670667pt;}
.x12{left:381.090667pt;}
.x17{left:382.670667pt;}
.x10{left:539.718667pt;}
.xe{left:540.898667pt;}
.x2{left:542.414667pt;}
.xd{left:552.898667pt;}
.x6{left:598.616000pt;}
.x7{left:630.666667pt;}
.x9{left:707.749333pt;}
.xf{left:733.238800pt;}
.x8{left:737.798667pt;}
.x19{left:768.660133pt;}
.xa{left:849.674667pt;}
.x1a{left:853.110667pt;}
.x1{left:857.465333pt;}
.x5{left:875.928000pt;}
.xb{left:924.212000pt;}
}
